<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>{% block title %}Welcome!{% endblock %}</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootswatch/4.3.1/cosmo/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="custom_ul.css">
    <style>
        .custom_ul_1{
            border: 1px solid #ccc;
            padding: 5px; 
        }
        .custome_li_1{
            cursor: pointer;
            border: 1px solid #656262;
            padding: 6px 20px 5px 20px;
            border-radius: 5px;
            background-color: #e8e5e5; 
        }
        .custome_li_1:hover{
            color:#e8e5e5;
            border: 1px solid #656262;
            padding: 6px 20px 5px 20px;
            border-radius: 5px;
            background-color: #4c4747; 
        }
        .custome_li_1:hover a{
            color:#e8e5e5;  
        }
        .custome_li_1 a{
            color: #4c4747;
            font-weight: 700;
            font-size: 17px;
        }
        .custome_li_1 a:hover{
            text-decoration: none;
            color:#e8e5e5;
        }
        .active_li_1{
            color:#e8e5e5;
            border: 1px solid #656262;
            padding: 6px 20px 5px 20px;
            border-radius: 5px;
            background-color: #4c4747;  
        }
        .active_li_1 a{
            text-decoration: none;
            color:#e8e5e5;
        } 
        .custom_text_area{
            resize: none;
            border: none;
        }
        .custom_post_btn{
            color:#e8e5e5;
            border: 1px solid #656262;
            padding: 6px 20px 5px 20px;
            background-color: #4c4747;
            font-size: 18px;
            font-weight: 700;
            letter-spacing: 1px;
        }
        .custom_post_btn:hover{
            background-color: #e8e5e5;  
            color: #4c4747;
        }
        .image-upload>input {
            display: none;
          }
          .single_post_outer_div{
            border:2px solid;
        }
        
    </style>
    {% block stylesheets %}    {% endblock %}

</head>

<body>
    {{include ('inc/navbar.html.twig')}}
    <div class="container">
        {% block body %}{% endblock %}
    </div>
    {% block javascripts %}{% endblock %}
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>
</body>

</html>